/*
Theme Name:     Blow
Theme URI:
Description:    Velocity Child theme
Author:         Mark Gason
Author URI:
Template:       velocity
Version:        1
*/

@import url("../velocity/style.css");
#firstcontentcontainer {
	background-color:#CCCCCC;
	}
/* reduce title breadcrumbs banner height */
.pagetitle h1 {
  margin: 15px 0 20px;/* was 44px 0 45px */
}
.breadcrumbwrap {
  margin-top: 22px; /* was 53px */
}
/* applied in visual editor to 404 page image */
page-id-15 #firstcontentcontainer {
background:#ffffff url("images/lightbulb-crop-65per-533high.jpg") no-repeat right top;
/*margin-top: -50px;	*/
}
.padded-multiline { 
  line-height: 1.3; 
  padding: 2px 0; 
  border-left: 20px solid rgba(204, 0, 204, 0.5000);
  width: auto;
  margin: 20px auto;
}
.padded-multiline h5 { 
  background-color: rgba(204, 0, 204, 0.5000);
  padding: 4px 0;
  color: #fff; 
  display: inline;
  margin: 0; 
}
.padded-multiline h5 strong { 
  position: relative;
  left: -10px; 
}
.darkheader .headerwrap {
  background: none repeat scroll 0 0 #a409a7;
}
.darkheader .headerwrap, .darkheader .headerwrap.stucked {
  border-bottom: 1px solid #282A2B;
}
.darkheader .headersearch input, .darkheader .headersearch input:hover, .darkheader .headersearch input:focus {
  background-color: #FD9927;
  color: #FFFFFF !important;
}

/*.blow-banner {
width:100%;
height:auto;	
}*/
/*---------------------------------------------*/
/*    CLASSES APPLIED IN THE VISUAL EDITOR
/*---------------------------------------------*/

/* TEXT STYLING */
/*div visual composer element*/
.column-head-orange {
	background-color:#fd9927;
	text-align:center;
	width:100%;
	padding:0.25em 1em
}